
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSKATATERBILGISI') 

BEGIN

CREATE TABLE [dbo].[TSKRSKATATERBILGISI](
	[KATATERBILGISIKODU] [int] NOT NULL,
	[KATATERBILGISIADI] [nvarchar](100) NULL,
	[DURUM] [bit] NULL
 CONSTRAINT [PK_KATATERBILGISIKODU] PRIMARY KEY CLUSTERED 
(
	[KATATERBILGISIKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
GO
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 1 AND KATATERBILGISIADI = 'IV KANÜL') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(1,'IV KANÜL',1)
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 2 AND KATATERBILGISIADI = 'CVP KATATER') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(2,'CVP KATATER',1)
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 3 AND KATATERBILGISIADI = 'ARTERİYEL KATATER') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(3,'ARTERİYEL KATATER',1)
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 4 AND KATATERBILGISIADI = 'SONDA') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(4,'SONDA',1)
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 5 AND KATATERBILGISIADI = 'KALICI DİYALİZ KATATERİ') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(5,'KALICI DİYALİZ KATATERİ',1)
IF NOT EXISTS (SELECT * FROM TSKRSKATATERBILGISI WHERE KATATERBILGISIKODU = 6 AND KATATERBILGISIADI = 'ECMO KATATERİ') 
	INSERT INTO TSKRSKATATERBILGISI (KATATERBILGISIKODU,KATATERBILGISIADI,DURUM) VALUES(6,'ECMO KATATERİ',1)
